.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-76aeedcc-11d8-3925-0149-e2c9bf94f7e5 {
display: none !important;
}
.lfr-layout-structure-item-4e085eb2-50de-0466-3740-8350b20befb8 {
display: none !important;
}
